Suzuka0.7.0以降よりSonEditXコンポーネント(© そんぴん氏)が別途必要になりました。
使用するにはレジストリにコンポーネントを登録する必要があります。

※. SonEditX Ver1.34c(ファイルバージョン1.3.4.4)以上が必要です。SonEditX配布サイト

<登録/登録解除方法>